# Generated by Django 2.2.4 on 2019-10-22 14:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0018_feature_source'),
    ]

    operations = [
        migrations.AddField(
            model_name='award',
            name='image_url',
            field=models.URLField(blank=True, default=None, null=True, verbose_name='Image URL path'),
        ),
    ]
